.services-card {
  position: relative; }
  @media (min-width: 1100px) {
    .services-card {
      cursor: pointer; }
      .services-card:hover .services-card__back {
        transform: translateY(0); } }
  .services-card-wrap {
    width: 25%;
    flex: 0 0 auto; }
    @media (max-width: 1099px) {
      .services-card-wrap {
        width: 100%; }
        .services-card-wrap:not(:last-child) {
          border-bottom: 1px solid #ffffff; } }
  .services-card__inner {
    color: #ffffff;
    position: relative;
    padding: 53px;
    overflow: hidden;
    height: 570px;
    display: flex;
    flex-direction: column;
    justify-content: center; }
    @media (max-width: 1699px) {
      .services-card__inner {
        height: 500px;
        padding: 48px; } }
    @media (max-width: 1559px) {
      .services-card__inner {
        height: 420px;
        padding: 32px; } }
    @media (max-width: 1099px) {
      .services-card__inner {
        height: auto;
        padding: 28px 12px; } }
    @media (max-width: 767px) {
      .services-card__inner {
        height: 168px;
        justify-content: flex-start; } }
  .services-card__img {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    z-index: -1; }
    .services-card__img img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .services-card__back {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #FF6B00;
    transform: translateY(100%);
    transition: all ease .3s;
    padding: 53px; }
    @media (max-width: 1699px) {
      .services-card__back {
        padding: 48px; } }
    @media (max-width: 1559px) {
      .services-card__back {
        padding: 32px; } }
    @media (max-width: 1099px) {
      .services-card__back {
        display: none; } }
  .services-card__number {
    margin-bottom: 32px;
    font-size: 56px; }
    @media (max-width: 1699px) {
      .services-card__number {
        font-size: 48px; } }
    @media (max-width: 1559px) {
      .services-card__number {
        font-size: 36px;
        margin-bottom: 32px; } }
    @media (max-width: 1099px) {
      .services-card__number {
        margin-bottom: 24px;
        font-size: 24px; } }
    @media (max-width: 575px) {
      .services-card__number {
        margin-bottom: 8px; } }
  .services-card__title {
    font-weight: 700; }
  .services-card__desc {
    margin-top: 20px; }
